@font-face {
    font-family: 'Gotham Light';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham Light'), url('../fonts/GothamLight.woff') format('woff');
}

@font-face {
    font-family: 'Gotham Bold';
    font-style: normal;
    font-weight: normal;
    src: local('Gotham Bold'), url('../fonts/GothamBold.woff') format('woff');
}

body {
    overflow-x: hidden;
}

.ts-intro {
    padding-top: 55px;
}

/* main section */
#main_section {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    /*background-image: url("../images/doc1.jpg");*/
    background: transparent;
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 10;
    transition: background 0.5s;

}

/* header CSS */
header #back,
#front {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    height: 100%;

}
/*
@media (min-width: 320px) and (max-width: 767px) {
    
    header #back,
#front {
    width:auto;
}
}
*/
#front {

    background-size: 100% 1000%;
    background-position: center top;
}

.navbar {
    margin: 0px;
    padding: 0px 20px;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    max-width: 1440px;

    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;

}

/* logo */
header {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    height: 10vh;
}

@media (max-width: 768px) and (orientation: landscape) {
    header {
        height: 15vh;
    }
}

header #logo {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    width: 10%;
}

header #logo img {
    margin: 0px;
    cursor: pointer;
    padding: 0px;
    box-sizing: border-box;
    height: 58px;
    width: 160px;

}

/* nav */
header #nav {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    width: 80%;
    display: inline-block;
    display: flex;
    justify-content: flex-end;

}

header #nav ul {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    justify-self: flex-end;
    position: relative;
    min-width: 671px;
    width: 75%;
}

header #nav i {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    display: none;
    color: white;
    cursor: pointer;
    z-index: 1;
}

header #nav ul li {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: 'Gotham Bold';
    color: white;
    font-weight: bold;

    padding: 24px;
    list-style: none;

    display: inline-block;
}

header #nav ul li a {
    text-transform: uppercase;
}

header #nav ul #flag2 {
    display: none;
}

header #nav ul li:after {
    content: '';
    display: block;
    margin: auto;
    height: 3px;
    width: 0px;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
}

header #nav ul li:hover:after {
    width: 100%;
    background: white;
}

header #nav ul.right {
    right: initial;
}

#navShow .menu {
    position: absolute;
    top: 0;
    right: 0;
    background-image: url('../images/menu.png');
}

a {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    color: white;
    text-decoration: none;

    transition: all ease-in-out 0.3s;
	font-family: 'Arimo', "Arimo-Regularimport";

}

a:hover {
    color: white;

    font-weight: bold;

}

/* flags css */
header #flags {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: relative;

    width: 10%;
}

header #flags img {
    margin: 0px;
    cursor: pointer;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    height: 30px;
    width: 40px;
}

#flags img:nth-child(1) {
    margin-right: 3px;
}

/* image doctor1 */
#doctor1 {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: absolute;
    bottom: -5px;
    left: -20%;
    opacity: 0;
    z-index: 1;
    transition: 0.5s;
}

#doctor1 img {
    height: 369px;
    transition: .5s;

}

#doctor1:hover img {
    filter: none;
    transform: rotateY(-180deg);

}

/* image doctor2 */
#doctor2 {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: absolute;
    bottom: -5px;
    right: 22px;
    right: -20%;
    opacity: 0;
    z-index: 1;
    transition: 0.5s;
}

#doctor span {
    position: absolute;
}

#doctor2 img {
    height: 369px;
    transition: .5s;

}

#doctor2:hover img {
    transform: rotateY(-180deg);

}

/* clippy/shape */
#clippy {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    height: 90vh;
    bottom: 0px;
    width: 100%;
    transition: 0.5s;
    opacity: 1;
    max-width: 1440px;
    margin: 0 auto;
    background-image: url("../images/image1.png");
    background-size: 65% 83%;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 15px;
}

#clippy #text {}

#clippy #text h1,
#clippy #text h2,
#clippy #text h3,
#clippy #text h4 {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
    margin: 0px auto;

    text-align: center;
    color: white;
    font-family: 'Gotham Bold';
}

#clippy #text h1 {
    font-size: 12vh;
    padding-bottom: 12px;
    padding-top: 12px;
}

#clippy #text h2 {
    font-size: 6.2vh;
    padding-bottom: 4px;
    letter-spacing: 1px;
}

#clippy #text h3 {
    font-size: 4.2vh;
    padding-bottom: 4px;
    letter-spacing: 1px;
}

#clippy #text h4 {
    font-size: 2.3vh;
    font-family: 'Gotham Light';
	font-family: 'Arimo', "Arimo-Regularimport";
    margin-bottom: -10px;
    letter-spacing: 1px;
}

/* button */
#clippy button {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    position: relative;
	font-family: 'Gotham Bold';
	font-family: 'Arimo', "Arimo-Regularimport";
    height: 44px;
    width: 280px;
    border-radius: 50px;
    background-color: #210045;
    margin-top: 20px;
    border: none;
    color: white;
    font-size: 22px;
    font-weight: bold;
    cursor: pointer;
    transition: .5s;
	
}

#clippy button:hover {
    background-color: #4B0082;

}

/********** Count Down *************/
/***********************************/
/***********************************/
.countdown {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    color: #fff;
    text-align: center;
    position: relative;
    margin-top: 12%;
    margin-bottom: 10px;
    z-index: 1;
    width: 100%;

}

.countdown ul {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    margin: 0px auto;
    width: 50%;
}

.countdown h1 {
    font-family: 'Gotham Bold';
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-weight: normal;
    color: aqua;
}

.countdown li {
    margin: 0 0 0 8px;
    padding: 0px;
    box-sizing: border-box;
    display: inline-block;
    font-size: 0.9em;
    list-style-type: none;
    padding: 13px 0 0 0;
    border: 1px dashed white;
    text-transform: uppercase;
    width: 80px;
    height: 76px;
}

.countdown li span {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    display: block;
    font-weight: bold;
    font-size: 6vh;
    margin-bottom: 7px;
    color: aqua;
    font-family: 'Gotham Bold';
}

/* Small Devices, Laptops */
/* Small Devices,Laptops */
@media only screen and (min-width : 1640px) {
    #clippy {
        min-width: 1440px;
    }

    header #nav {
        min-width: 1440px;
    }

    #clippy #text h1,
    h2,
    h3,
    h4 {
        margin: 20px auto;
    }

    #clippy #text h2 span {
        padding: 20px auto;
    }


}

@media only screen and (max-width : 1024px) {
    header #logo {
        width: auto;
    }

    header #nav {
        width: auto;
    }

    header #flags {
        width: auto;
    }

    header #nav ul {
        width: auto;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .navbar {
        justify-content: space-between;
        padding: 0px 20px;
    }

    header #nav ul.right {
        right: -10px;
    }

    header #nav {
        margin-left: auto;
    }

    header #nav ul {
        display: flex;
        flex-direction: column;
        justify-content: stretch;
        width: 300px;
        padding: 30px 0 50px 0;
        transition: 0.5s;
        position: fixed;
        right: -100%;
        min-width: initial;
        top: 65px;
        z-index: 2;
        background: linear-gradient(to bottom right, #750fe1 0%, #000688 100%);
        /*background-color: rgb(75,0,130);*/
        opacity: 0.97;
    }

    header #nav ul li {
        margin: 0px;
        padding: 0px;
        box-sizing: border-box;
        font-family: 'Gotham Bold';
        color: white;
        background: linear-gradient(to right, #a062e9 0%, #765bc8 100%);
        /*background-color: #705bc5;*/
        width: 270px;
        height: 40px;
        text-align: center;
        line-height: 5px;
        vertical-align: middle;
        border-radius: 50px;
        font-weight: bold;
        margin: 5px auto;
        padding: 18px;
        list-style: none;
        display: inline-block;
    }

    header #nav ul #flag2 {
        display: block;
    }

    header #nav ul #flag2 img {
        width: 22px;
        position: absolute;
        left: 70%;
        margin-top: -10px;
    }

    
    header #nav ul #flag2 img.en-flag{
        margin-top: -5px;
    }

    header #nav ul li a {
        text-transform: capitalize;
        font-size: 16px;
    }

    header #nav ul li:after {
        display: none;
    }

    header #nav i {
        display: block;
    }

    .navbar #flags {
        display: none;
    }

    /*
            #doctor1,#doctor2{
                display: none;
            }*/
    .countdown ul {
        width: 60%;
    }

    /* header #nav ul{
                display: none;
            } */
    #clippy {
        background-size: 100% 85%;
    }

    #doctor1 {
        bottom: -15px;
    }

    #doctor2 {
        bottom: -15px;
    }

    #doctor1 img,
    #doctor2 img {
        height: 250px;
        transition: .5s;
    }


}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .countdown {
        margin-top: -40%;
        margin-right: 20px;

    }

    .countdown ul {
        width: 80%;
    }

    .countdown li {
        margin: 0 0 0 8px;
        padding: 0px;
        box-sizing: border-box;
        display: inline-block;
        font-size: 0.6em;
        list-style-type: none;
        padding: 5px 0 0 0;
        border: 1px dashed white;
        text-transform: uppercase;
        width: 60px;
        height: 56px;
    }

    .countdown li span {
        margin: 0px;
        padding: 0px;
        box-sizing: border-box;
        display: block;
        font-weight: bold;
        font-size: 4vh;
        margin-bottom: 0px;
        color: aqua;
        font-family: 'Gotham Bold';
    }

    #clippy {
        background-size: 100% 70%;
        background-image: url("../images/image2.png");
        background-position: top;
    }

    #clippy #text {
        margin: 10px 0;
    }

    /* #text h3,#text h4{
                display: none;
            }*/
    #clippy #text h1 {
        font-size: 5vh;
        line-height: 34px;
        padding-bottom: 0;
        padding-top: 0px;
    }

    #clippy #text h2 {
        font-size: 3vh;
        line-height: 30px;
        padding-bottom: 0px;
        letter-spacing: 0px;
    }

    #clippy #text h3 {
        font-size: 2vh;
        padding-bottom: 0px;
        letter-spacing: 0px;
    }

    #clippy #text h4 {
        font-size: 1.2vh;
        line-height: 20px;
        font-family: 'Gotham Light';
        margin-bottom: 0px;
        letter-spacing: 0px;
    }

    #clippy button {
        margin: 0px;
        padding: 0px;
        box-sizing: border-box;
        position: relative;
        font-family: 'Gotham Bold';
        height: 30px;
        width: 150px;
        border-radius: 50px;
        background-color: #210045;
        margin-top: 0px;
        border: none;
        color: white;
        font-size: 12px;
        font-weight: normal;
        cursor: pointer;
        transition: .5s;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .countdown {
        margin-top: -40%;
    }

    .countdown ul {
        width: 90%;
    }

    /*
            #text h3,#text h4{
                display: none;
            }*/
}